@charset "shift_jis";
/* CSS Document */

#wrapper {
	background-color: #FFF;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDF5F3;
}
body {
	background-image: url(images/13.gif);
	font-family: "lr SVbN", "MS Gothic", "Osaka|", Osaka-mono, monospace;
	font-size: 16px;
	line-height: 1.6;
}
#contents {
    padding: 20px;
}
#footer {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FDF5F3;
}